3. editorListener
Prev | Chapter 4. Reference | Next

## 3. editorListener

    <editorListener
      name = NMTOKEN
    >
      Content: class
    </editorListener>

    <class>
      Content: Java class name
    </class>

Specifies an Editor listener, that is, a Java™ Object implementing interface `com.xmlmind.xmleditapp.kit.EditorListener`.

The class implementing interface `com.xmlmind.xmleditapp.kit.EditorListener` is specified by the `class` child element.

Attributes:

name

  Required. Unique name identifying the listener in this GUI specification.

Example:

    <editorListener name="editorListener">
      <class>com.acme.custom_xxe.EditorListenerImpl</class>
    </editorListener>

Prev | Up | Next
2. command | Home | 4. include